<template>
  <div class="buttonBox">
    <el-button type="primary" @click="handleSetSchedule">拍照时间表 </el-button>
    <setschedule ref="setschedule_ref"></setschedule>
  </div>
</template>
<script>
import { getTermStatus } from "@/utils/api/index";
import setschedule from "./setschedule.vue";
export default {
  components: { setschedule },
  data() {
    return {};
  },
  watch: {},
  computed: {
    termId() {
      return this.$store.state.termId;
    },
    cmdId() {
      return this.$store.state.cmdId;
    },
  },
  methods: {
    handleSetSchedule() {
      this.$refs.setschedule_ref.display();
      // this.$refs.setschedule_ref.getSingleAccess(
      //   this.zztermId,
      //   this.zzCmdid,
      //   this.zzprotocol
      // );
      // this.$refs.setschedule_ref.deviceList();
    },
  },
};
</script>
